Anonymous Login
2017-12-11 17:55 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001942OpenClonkWebsite - Automated Buildspublic2017-10-01 00:24
ReporterK-Pone 
Assigned ToClonk-Karl 
PriorityurgentSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001942: Snapshots are not being updated for more than 2 weeks
DescriptionThe latest snapshot is 17 days old. The latest commit to the repo is 2 days old and there have been several commits. The autobuilds are done though.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005778

Isilkor (developer)

Last edited: 2017-09-19 20:45

View 2 revisions

I've fixed the broken dependency redirect. I've also restarted the AMQP broker, which I believe means that ck has to restart his side of the scripts as well (at least I didn't see any auto-reconnect in the repository).

~0005782

K-Pone (developer)

@Clonk-Karl can you have a look at it please? Meanwhile the latest Snapshot is 28 days old and though the autobuilds completed successfully, the snapshots are not being updated, which makes testing difficult as not everyone is able to build from source (including me).

~0005783

Clonk-Karl (administrator)

I restarted the snapshot scripts, please let me know if it still doesn't work!
+Notes

-Issue History
Date Modified Username Field Change
2017-09-19 20:01 K-Pone New Issue
2017-09-19 20:01 K-Pone Status new => assigned
2017-09-19 20:01 K-Pone Assigned To => Isilkor
2017-09-19 20:45 Isilkor Assigned To Isilkor => Clonk-Karl
2017-09-19 20:45 Isilkor Note Added: 0005778
2017-09-19 20:45 Isilkor Note Edited: 0005778 View Revisions
2017-09-30 14:08 K-Pone Note Added: 0005782
2017-10-01 00:24 Clonk-Karl Status assigned => resolved
2017-10-01 00:24 Clonk-Karl Resolution open => fixed
2017-10-01 00:24 Clonk-Karl Note Added: 0005783
+Issue History